Subject: Re: [Json] Consensus call: document title

From: "[email-masked]" <[email-masked]>
Date: Fri, 21 Jun 2013 11:31:44 -0700 (PDT)

I think this call is premature. We first need to determine which document we are
producing. That will determine the title. If we are making The JSON Data
Interchange Format document, then it should obviously have that title. But if we
are changing the status of the RFC, then it should retain its current title.

---

From: Barry Leiba <[email-masked]>
Date: Fri, 21 Jun 2013 15:19:45 -0400

> are changing the status of the RFC, then it should retain its current title.

Procedural point:

This is certainly a valid opinion (that we shouldn't change the title
as we replace the document), but there's no *procedural* reason that
the title can't or shouldn't be changed in the process of changing the
status, as long as we're making changes and issuing a new RFC.

The only time the title *couldn't* be changed would be if we were
actually changing *only* the status metadata, and not publishing a new
RFC.

Barry